﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             xmlns:d="http://xamarin.com/schemas/2014/forms/design"
             xmlns:ThinkGeoUI="clr-namespace:ThinkGeo.UI.XamarinForms;assembly=ThinkGeo.UI.XamarinForms"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
             mc:Ignorable="d"
             x:Class="ThinkGeo.UI.XamarinForms.HowDoI.TABLayerSample">
    <ContentPage.Content>
        <StackLayout>
            <!-- Sample Description -->
            <Frame HasShadow="False">
                <Label x:Name="descriptionLabel"
                       FontSize="Subtitle"
                       VerticalOptions="Center"
                       HorizontalOptions="StartAndExpand"/>
            </Frame>

            <!-- Map Control -->
            <ThinkGeoUI:MapView x:Name="mapView" VerticalOptions="FillAndExpand"></ThinkGeoUI:MapView>
        </StackLayout>
    </ContentPage.Content>
</ContentPage>
